1 Reply Latest reply: Aug 9, 2011 1:57 AM by hydrofal78
hydrofal78 Level 1 Level 1 (0 points)

Hi. I think I've done a big mistake . I have purchased the Lion Server from the MAS , but now it shows the sign that it is not purchased although it is installed . Then I found out that one must have a previous server software installed and upgrade to lion server .

Could someone please confirm this ?

If it is true then I must ask for a refund & delete the app .

Thank you very much , have a nice day .


2.16 intel core 2 duo imac5.1, Mac OS X (10.6.7), 2,5GBmemory